TOP>サポート>お知らせ>Apache Log4j脆弱性に関する影響 (LoadRunner)

Apache Log4j脆弱性に関する影響(LoadRunner)

Apache Log4j脆弱性に関するLoadRunnerへの影響についてまとめたページです。

対象製品

LoadRunner

対象バージョン

12.6x、2020.x、2021.x

製品利用上の影響、考慮点

影響を受けるバージョンをご利用の場合は、対応策を実施してください。

サポート保守料金への影響有無

メーカーからの案内内容(リンク等)

影響ある場合の対応策

対応策についてはFAQ(FAQ番号:57512)で公開しています。

FAQの参照手順:
--------------------------------------------------------------
1.弊社Webサポートサイト(AWSC)にアクセスし、ログインします。
   https://support.ashisuto.co.jp/

2.上部のメニューより[FAQ]を選択します。

3.カテゴリより「マイクロフォーカス製品」をクリックします。

4.「FAQ番号検索」で上記番号を指定し、検索ボタンをクリックします。
--------------------------------------------------------------

補足事項



Amsc

※AWSCはアシストサポートセンターの、ご契約ユーザ様専用サイトです。
※AWSCをご利用いただくためには、AID(AWSCへログインするためのログインID)が必要です。
 詳しくは「AWSCの利用方法 」にてご確認ください。

ページの先頭へ戻る